function [alpha_IIR] = func_IIRfiltering(V_noise,fs)

% this function is alpha rhythm extracted using IIR filtering
%   V_noise - EEG signal data
%   fs - sampling rate
%   alpha_IIR - extracted alpha rhythm using IIR filtering

Wn=[8*2/fs 13*2/fs]; % cut-off frequencies
[b a] = butter(7,Wn); % filter coefficient
alpha_IIR=filter(b,a,V_noise); % IIR filtering

